# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'ConverterCurrency' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for ConverterCurrency

  pod 'Charts', '~> 3.6'

  target 'ConverterCurrencyTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'ConverterCurrencyUITests' do
    # Pods for testing
  end

end
